html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
}

ul {
  list-style: none;
}

// ---------- Scrollbar styles ---------- //

::-webkit-scrollbar-button {
  background-image: none;
  background-repeat: no-repeat;
  width: 6px;
}

::-webkit-scrollbar-track {
  background-color: #eeeeee;
  border-radius: 100px;
}

::-webkit-scrollbar-thumb {
  -webkit-border-radius: 100px;
  border-radius: 100px;
  background-color: #c7c7cc;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #c7c7cc;
}

::-webkit-resizer {
  background-image: none;
  background-repeat: no-repeat;
  width: 6px;
}

::-webkit-scrollbar {
  width: 6px;
  height: 6px;
}
